# This file created by conda-build 3.15.1
# meta.yaml template originally from:
# C:\projects\r-brms-feedstock\recipe, last modified Wed Nov  7 08:49:17 2018
# ------------------------------------------------

package:
    name: r-brms
    version: 2.6.0
source:
    sha256: 12da78716f07644e5a56aafeb6f8797fa1cf16928804254e88529b59ae61507d
    url:
        - https://cran.r-project.org/src/contrib/Archive/brms/brms_2.6.0.tar.gz
        - https://cran.r-project.org/src/contrib/brms_2.6.0.tar.gz
build:
    merge_build_host: true
    number: '0'
    rpaths:
        - lib/
        - lib/R/lib/
    string: r341h6115d3f_0
requirements:
    build:
        - m2-gcc-libs 5.3.0 4
        - m2-libbz2 1.0.6 3
        - m2-msys2-runtime 2.5.0.17080.65c939c 3
        - m2-zip 3.0 2
        - m2w64-binutils 2.25.1 5
        - m2w64-bzip2 1.0.6 6
        - m2w64-crt-git 5.0.0.4636.2595836 2
        - m2w64-gcc 5.3.0 6
        - m2w64-gcc-ada 5.3.0 6
        - m2w64-gcc-fortran 5.3.0 6
        - m2w64-gcc-libgfortran 5.3.0 6
        - m2w64-gcc-libs 5.3.0 7
        - m2w64-gcc-libs-core 5.3.0 7
        - m2w64-gcc-objc 5.3.0 6
        - m2w64-gmp 6.1.0 2
        - m2w64-headers-git 5.0.0.4636.c0ad18a 2
        - m2w64-isl 0.16.1 2
        - m2w64-libiconv 1.14 6
        - m2w64-libmangle-git 5.0.0.4509.2e5a9a2 2
        - m2w64-libwinpthread-git 5.0.0.4634.697f757 2
        - m2w64-make 4.1.2351.a80a8b8 2
        - m2w64-mpc 1.0.3 3
        - m2w64-mpfr 3.1.4 4
        - m2w64-pkg-config 0.29.1 2
        - m2w64-toolchain 5.3.0 7
        - m2w64-tools-git 5.0.0.4592.90b8472 2
        - m2w64-windows-default-manifest 6.4 3
        - m2w64-winpthreads-git 5.0.0.4634.697f757 2
        - m2w64-zlib 1.2.8 10
        - msys2-conda-epoch 20160418 1
    host:
        - libxcb 1.13 h301d43c_1002
        - m2w64-bwidget 1.9.10 2
        - m2w64-bzip2 1.0.6 6
        - m2w64-c-ares 1.11.0 2
        - m2w64-ca-certificates 20150426 103
        - m2w64-curl 7.48.0 2
        - m2w64-expat 2.1.1 2
        - m2w64-fftw 3.3.4 6
        - m2w64-flac 1.3.1 3
        - m2w64-gcc-libgfortran 5.3.0 6
        - m2w64-gcc-libs 5.3.0 7
        - m2w64-gcc-libs-core 5.3.0 7
        - m2w64-gettext 0.19.7 2
        - m2w64-gmp 6.1.0 2
        - m2w64-gnutls 3.4.11 2
        - m2w64-gsl 2.1 2
        - m2w64-icu 58.2 heb44b8b_2
        - m2w64-jansson 2.7 3
        - m2w64-libffi 3.2.1 4
        - m2w64-libiconv 1.14 6
        - m2w64-libidn 1.32 4
        - m2w64-libjpeg-turbo 1.4.2 3
        - m2w64-libmetalink 0.1.3 2
        - m2w64-libogg 1.3.2 3
        - m2w64-libpng 1.6.21 2
        - m2w64-libsndfile 1.0.26 2
        - m2w64-libssh2 1.7.0 2
        - m2w64-libsystre 1.0.1 3
        - m2w64-libtasn1 4.7 2
        - m2w64-libtiff 4.0.6 2
        - m2w64-libtre-git 122.c2f5d13 5
        - m2w64-libvorbis 1.3.5 2
        - m2w64-libwinpthread-git 5.0.0.4634.697f757 2
        - m2w64-libxml2 2.9.3 4
        - m2w64-mpfr 3.1.4 4
        - m2w64-nettle 3.1.1 4
        - m2w64-nghttp2 1.9.2 2
        - m2w64-openssl 1.0.2.g 2
        - m2w64-p11-kit 0.23.2 2
        - m2w64-pcre 8.38 2
        - m2w64-rtmpdump-git 499.a107cef 4
        - m2w64-speex 1.2rc2 3
        - m2w64-speexdsp 1.2rc3 3
        - m2w64-tcl 8.6.5 3
        - m2w64-tk 8.6.5 3
        - m2w64-tktable 2.10 5
        - m2w64-wineditline 2.101 5
        - m2w64-xz 5.2.2 2
        - m2w64-zlib 1.2.8 10
        - msys2-conda-epoch 20160418 1
        - pthread-stubs 0.4 h301d43c_1001
        - r-abind 1.4_5 r341h6115d3f_0
        - r-assertthat 0.2.0 r341h6115d3f_1
        - r-backports 1.1.2 r341h6115d3f_1
        - r-base 3.4.1 h8933c1f_8
        - r-base64enc 0.1_3 r341h6115d3f_2
        - r-bayesplot 1.6.0 r341h6115d3f_1
        - r-bh 1.66.0_1 r341_1
        - r-bindr 0.1.1 r341h6115d3f_1
        - r-bindrcpp 0.2.2 r341h6115d3f_1
        - r-bitops 1.0_6 r341h6115d3f_2
        - r-bridgesampling 0.5_2 r341h6115d3f_1
        - r-brobdingnag 1.2_6 r341h6115d3f_1
        - r-cli 1.0.0 r341h6115d3f_1
        - r-coda 0.19_1 r341h6115d3f_1
        - r-colorspace 1.3_2 r341h6115d3f_2
        - r-colourpicker 1.0 r341h6115d3f_1
        - r-crayon 1.3.4 r341h6115d3f_1
        - r-crosstalk 1.0.0 r341h6115d3f_1
        - r-digest 0.6.18 r341h6115d3f_0
        - r-dplyr 0.7.6 r341h6115d3f_1
        - r-dt 0.4 r341h6115d3f_1
        - r-dygraphs 1.1.1.6 r341h6115d3f_1
        - r-fansi 0.3.0 r341h6115d3f_0
        - r-ggplot2 3.1.0 r341h6115d3f_0
        - r-ggridges 0.5.0 r341h6115d3f_1
        - r-glue 1.3.0 r341h301d43c_2
        - r-gridextra 2.3 r341h6115d3f_1
        - r-gtable 0.2.0 r341h6115d3f_1
        - r-gtools 3.8.1 r341h6115d3f_2
        - r-htmltools 0.3.6 r341hca4a3dc_2
        - r-htmlwidgets 1.2 r341h6115d3f_0
        - r-httpuv 1.4.5 r341hca4a3dc_1
        - r-igraph 1.2.2 r341h6115d3f_1
        - r-inline 0.3.15 r341h6115d3f_0
        - r-jsonlite 1.5 r341h6115d3f_2
        - r-labeling 0.3 r341h6115d3f_1
        - r-later 0.7.3 r341h6115d3f_0
        - r-lattice 0.20_35 r341h6115d3f_0
        - r-lazyeval 0.2.1 r341h6115d3f_2
        - r-loo 2.0.0 r341h6115d3f_1
        - r-magrittr 1.5 r341h6115d3f_1
        - r-markdown 0.8 r341h6115d3f_3
        - r-mass 7.3_50 r341h6115d3f_2
        - r-matrix 1.2_14 r341h6115d3f_2
        - r-matrixstats 0.54.0 r341h6115d3f_0
        - r-mgcv 1.8_24 r341h6115d3f_2
        - r-mime 0.5 r341h6115d3f_2
        - r-miniui 0.1.1.1 r341h6115d3f_0
        - r-munsell 0.5.0 r341h6115d3f_1
        - r-mvtnorm 1.0_8 r341h6115d3f_0
        - r-nleqslv 3.3.2 r341h6115d3f_2
        - r-nlme 3.1_137 r341h6115d3f_0
        - r-packrat 0.4.9_3 r341h6115d3f_1
        - r-pillar 1.3.0 r341h6115d3f_0
        - r-pkgconfig 2.0.2 r341h6115d3f_1
        - r-pki 0.1_5.1 r341h6115d3f_1
        - r-plogr 0.2.0 r341h6115d3f_1
        - r-plyr 1.8.4 r341h6115d3f_2
        - r-promises 1.0.1 r341h6115d3f_0
        - r-purrr 0.2.5 r341h6115d3f_1
        - r-r6 2.2.2 r341h6115d3f_1
        - r-rcolorbrewer 1.1_2 r341h6115d3f_1
        - r-rcpp 0.12.17 r341h6115d3f_2
        - r-rcppeigen 0.3.3.4.0 r341h6115d3f_2
        - r-rcurl 1.95_4.11 r341h6115d3f_3
        - r-reshape2 1.4.3 r341h6115d3f_2
        - r-rjsonio 1.3_0 r341h6115d3f_2
        - r-rlang 0.3.0.1 r341h301d43c_0
        - r-rsconnect 0.8.8 r341h6115d3f_1
        - r-rstan 2.17.3 r341h6115d3f_2
        - r-rstantools 1.5.1 r341_0
        - r-rstudioapi 0.7 r341h6115d3f_1
        - r-scales 1.0.0 r341h6115d3f_1
        - r-shiny 1.2.0 r341_0
        - r-shinyjs 1.0 r341h6115d3f_0
        - r-shinystan 2.5.0 r341h6115d3f_1
        - r-shinythemes 1.1.1 r341h6115d3f_1
        - r-sourcetools 0.1.7 r341hca4a3dc_0
        - r-stanheaders 2.17.2 r341h6115d3f_2
        - r-stringi 1.2.4 r341h6115d3f_1
        - r-stringr 1.3.1 r341h6115d3f_1
        - r-threejs 0.3.1 r341h6115d3f_0
        - r-tibble 1.4.2 r341h6115d3f_2
        - r-tidyselect 0.2.4 r341h6115d3f_2
        - r-utf8 1.1.4 r341h6115d3f_0
        - r-viridislite 0.3.0 r341h6115d3f_1
        - r-withr 2.1.2 r341h6115d3f_0
        - r-xtable 1.8_3 r341_0
        - r-xts 0.11_1 r341h6115d3f_0
        - r-yaml 2.2.0 r341h6115d3f_1
        - r-zoo 1.8_3 r341h6115d3f_0
        - xorg-kbproto 1.0.7 h301d43c_1002
        - xorg-libx11 1.6.6 h301d43c_1000
        - xorg-libxau 1.0.8 h301d43c_1006
        - xorg-libxdmcp 1.1.2 h301d43c_1007
        - xorg-libxrender 0.9.10 h301d43c_1002
        - xorg-renderproto 0.11.1 h301d43c_1002
        - xorg-xproto 7.0.31 h301d43c_1007
    run:
        - m2w64-gcc-libs
        - r-abind
        - r-backports
        - r-base >=3.4.1,<3.4.2.0a0
        - r-bayesplot >=1.5.0
        - r-bridgesampling >=0.3_0
        - r-coda
        - r-ggplot2 >=2.0.0
        - r-loo >=2.0.0
        - r-matrix >=1.1.1
        - r-matrixstats
        - r-mgcv >=1.8_13
        - r-nleqslv
        - r-nlme
        - r-rcpp >=0.12.0
        - r-rstan >=2.17.2
        - r-rstantools >=1.3.0
        - r-shinystan >=2.4.0
test:
    commands:
        - '"%R%" -e "library(''brms'')"'
about:
    home: https://github.com/paul-buerkner/brms, http://discourse.mc-stan.org
    license: GPL (>= 3)
    license_family: GPL3
    license_file: C:\bld\r-brms_1541580807409\_h_env\R\share\licenses\GPL-3
    summary: "Fit Bayesian generalized (non-)linear multivariate multilevel models\
        \ using 'Stan' for full Bayesian inference. A wide range of distributions\
        \  and link functions are supported, allowing users to fit -- among others\
        \ --  linear, robust linear, count data, survival, response times, ordinal,\
        \  zero-inflated, hurdle, and even self-defined mixture models all in a  multilevel\
        \ context. Further modeling options include non-linear and  smooth terms,\
        \ auto-correlation structures, censored data, meta-analytic  standard errors,\
        \ and quite a few more. In addition, all parameters of the  response distribution\
        \ can be predicted in order to perform distributional  regression. Prior specifications\
        \ are flexible and explicitly encourage  users to apply prior distributions\
        \ that actually reflect their beliefs. Model fit can easily be assessed and\
        \ compared with posterior predictive checks and leave-one-out cross-validation.\
        \ References: B\xFCrkner (2017) <doi:10.18637/jss.v080.i01>; Carpenter et\
        \ al. (2017) <doi:10.18637/jss.v076.i01>."
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - bgruening
        - cbrueffer
        - daler
        - dbast
        - jdblischak
        - johanneskoester
